Subject: [bug#66870] Patchset review

From: Gabriel Wicki <[email-masked]>
Date: Mon, 25 Nov 2024 17:32:32 +0100

There hasn't been any activity in quite some time so I use my
(perceived) responsability of being the only member of the audio team to
bump this issue/patch-request.

I guess this all (still) looks fine.  Giving it a quick and dirty (I
tried mumi for the first time) attempt to build and test the products I
failed.  Maybe re-basing the patch-series and re-submitting a
**complete** series would streamline merging?  I will try to figure out
how I can help with that - given my team-membership and the lack of
merging-power (: